{
  "bbox": {
    "height": 32,
    "left": 813,
    "top": 168,
    "width": 347
  },
  "children": [
    "n191"
  ],
  "height": "30px",
  "nodeId": "n192",
  "originalClass": "arco-select-suffix",
  "selector": "#createdTime",
  "styleId": "style_52",
  "tag": "div",
  "width": "12px"
}